/*
  Localizable.strings
  Reverso

  Created by Aleksey Romanov on 07.04.2020.
  Copyright © 2020 DomProg. All rights reserved.
*/

"Quit" = "Закрыть Reverso";
"Open" = "Открыть";
"Title" = "Reverso";
"OK" = "OK";
"actionButtonTitle" = "Показать";
"ReversoContextIsNotInApplicationsFolder" = "Reverso нет в папке Приложения";
"InOrderForAllFunctionsToWorkProperly" = "Для того чтобы все функции работали правильно, Reverso должен находиться в папке Приложения.";
"ConfirmationPromptTitle" = "Вы уверены, что хотите закрыть Reverso?";
"ConfirmationPromptText" = "Когда Reverso не запущен, функция быстрого перевода не работает.";
"Close" = "Закрыть";
"KeepRunning" = "Продолжить работу";
"More" = "Больше";
"Search" = "Поиск";
"Display" = "Показать";
"UpdateYourPreferences" = "Обновить Ваши настройки";
"Settings" = "Настройки…";
"TranslateText" = "Перевести текст";
"ImproveText" = "Улучшить текст";
"TranslateDocuments" = "Перевести документы";

"ClickHereQS" = "Кликните здесь или нажмите Ctrl+C+C, чтобы открыть Reverso";
"QuickTranslate" = "Быстрый перевод";
"Check&Rephrase" = "Корректор & Rephraser";

"UnableToInstall" = "Невозможно установить Reverso";
"PleaseCloseGinger" = "Приложение Reverso уже запущено. Пожалуйста, закройте его, чтобы установить обновленную версию";

